WASCO Admin Issues - Bug #11422

Admin --> Services --> Suspension and Disconnection of Service --> view button is not working so |
am unable to see the all details of form

11/06/2024 04:43 PM - Mohd Irfan

Status: Closed Start date: 11/06/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description

view button is not working so | am unable to see the all details of form
See attached screenshot/screen Record:
History

#1 - 11/13/2024 12:06 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:46 PM - Mohd Irfan
- File clipboard-202411191746-mozim.png added

- Status changed from Resolved to Closed

Fixed!
